[Talk-it] iblue 747 a+

Elena of Valhalla elena.valhalla at gmail.com
Fri Apr 10 10:59:26 BST 2009


2009/4/9 Vezzo <vezzo85 at gmail.com>:
>> a qualcuno e' andata meglio?
>
> appena trovata la soluzione della patch al kernel, ma non si compila
>>
>> ps: se la memoria non m'inganna avevo letto su qualche forum che ill
>> kernel 2.6.29 dovrebbe risolvere esattamente questo tipo di
>> incompatibilita' (intendo error -22 con dispositivi simili al nostro
>> 747a+)...
>
> appena compilato il 2.6.29-r1 in gentoo, nessun miglioramento

io ho il 2.6.29-r1 in gentoo, non ho mai avuto degli iBlue precedenti,
ma una volta messo quel kernel mi ha funzionato al primo colpo

idem a Diego con un qualche 2.6.29 compilato sotto debian

-- 
Elena ``of Valhalla''

homepage: http://www.trueelena.org
email: elena.valhalla at gmail.com




More information about the Talk-it mailing list